CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o: \
 /home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON_Utils.c \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/stdc-predef.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/ctype.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/features.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/features-time64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/wordsize.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/timesize.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/timesize-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/sys/cdefs.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/long-double.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/long-double-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/gnu/stubs.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/gnu/stubs-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/gnu/stubs-lp64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/typesizes.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/typesizes-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/time64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/endian.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/endian-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/endianness.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/endianness-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/locale_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__locale_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/string.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/libc-header-start.h \
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include/stddef.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/strings.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/stdlib.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/waitflags.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/waitstatus.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/floatn.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/floatn-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/floatn-common.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/sys/types.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/clock_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/clockid_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/time_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/timer_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/stdint-intn.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/endian.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/byteswap.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/uintn-identity.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/sys/select.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/select.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/sigset_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__sigset_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/struct_timeval.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/struct_timespec.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/pthreadtypes.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/pthreadtypes-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/thread-shared-types.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/pthreadtypes-arch.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/pthreadtypes-arch-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/atomic_wide_counter.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/struct_mutex.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/struct_rwlock.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/struct_rwlock-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/alloca.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/stdlib-bsearch.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/stdlib-float.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/stdio.h \
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include/stdarg.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__fpos_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__mbstate_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__fpos64_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__FILE.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/FILE.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/struct_FILE.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/stdio_lim.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/stdio.h \
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed/limits.h \
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include-fixed/syslimits.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/limits.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/posix1_lim.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/local_lim.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/local_lim-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/linux/limits.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/pthread_stack_min-dynamic.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/pthread_stack_min.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/pthread_stack_min-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/posix2_lim.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/math.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/math-vector.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/libm-simd-decl-stubs.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/flt-eval-method.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/fp-logb.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/fp-fast.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/fp-fast-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/mathcalls-helper-functions.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/mathcalls.h \
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include/float.h \
 /home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON_Utils.h \
 /home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON.h
